=== debian/changelog ===
keepalived (1:2.2.4-0.2build1) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 13:07:10 +0100

keepalived (1:2.2.4-0.2) unstable; urgency=high

  * Non-maintainer upload.
  * d/patches: tighten DBus policy to not allow unrestricted read/write
    access to all object properties.

 -- Vincent Bernat <bernat@debian.org>  Tue, 23 Nov 2021 06:27:53 +0100

keepalived (1:2.2.4-0.1) unstable; urgency=medium

  [ Alexander Wirt ]
  * [61cbc18] New upstream version 2.2.1
  * [ecf662d] Keepalived has now support for systemd notify

  [ Vincent Bernat ]
  * Non-maintainer upload.
  * New upstream version 2.2.4. Closes: #980563.
    - Fix FTFBS. Closes: #997218.
  * d/rules: enable systemd as an init to get systemd features.
  * d/rules: remove use of custom-specified include directory for kernel.

 -- Vincent Bernat <bernat@debian.org>  Sun, 07 Nov 2021 17:57:44 +0100
