=== debian/watch ===
version=4
http://www.keepalived.org/download.html software/keepalived-(.*).tar.gz
