=== debian/changelog ===
keepalived (1:2.2.7-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Vincent Bernat <bernat@debian.org>  Fri, 18 Mar 2022 06:35:24 +0100

keepalived (1:2.2.7-1) unstable; urgency=medium

  * New upstream release. Closes: #1006427.
  * d/control: put myself as a maintainer
  * d/control: update Vcs-* fields
  * d/watch: update URL
  * d/control: remove duplicate section
  * d/control: bump Standards-Version
  * d/control: use debhelper-compat 13
  * d/control: remove outdated information from long description
  * d/service: add Documentation= key in systemd file
  * d/patches: drop patch around DBus policy, applied upstream

 -- Vincent Bernat <bernat@debian.org>  Sat, 12 Mar 2022 16:06:46 +0100
