=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: keepalived
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Alexander Wirt <formorer@debian.org>
+Maintainer: Vincent Bernat <bernat@debian.org>
 Build-Depends: autoconf,
-               debhelper-compat (=12),
+               debhelper-compat (=13),
                libglib2.0-dev,
                libip4tc-dev,
                libipset-dev,
@@ -21,13 +20,12 @@
                libsystemd-dev,
                linux-libc-dev,
                pkg-config
-Standards-Version: 4.4.1
-Vcs-Browser: https://salsa.debian.org/ipvs-team/pkg-keepalived
-Vcs-Git: https://salsa.debian.org/ipvs-team/pkg-keepalived.git
+Standards-Version: 4.6.0.1
+Vcs-Browser: https://salsa.debian.org/debian/pkg-keepalived
+Vcs-Git: https://salsa.debian.org/debian/pkg-keepalived.git
 Homepage: http://keepalived.org
 
 Package: keepalived
-Section: admin
 Architecture: any
 Depends: iproute2, ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
@@ -40,8 +38,5 @@
  the service failure.
  .
  In addition, keepalived implements an independent Virtual Router
- Redundancy Protocol (VRRPv2; see rfc2338 for additional info)
+ Redundancy Protocol (VRRPv2; see RFC 2338 for additional info)
  framework for director failover.
- .
- You need a kernel >= 2.4.28 or >= 2.6.11 for keepalived.
- See README.Debian for more information.
