## keepalived 2.2.8

=== keepalived/etc/sysconfig/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
-# Makefile.in generated by automake 1.16.1 from Makefile.am.
+# Makefile.in generated by automake 1.16.5 from Makefile.am.
 # keepalived/etc/sysconfig/Makefile.  Generated from Makefile.in by configure.
 
-# Copyright (C) 1994-2018 Free Software Foundation, Inc.
+# Copyright (C) 1994-2021 Free Software Foundation, Inc.
 
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
@@ -155,20 +155,21 @@
 am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
 am__DIST_COMMON = $(srcdir)/Makefile.in
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/acassen/src/keepalived/build-aux/missing aclocal-1.16
+ACLOCAL = ${SHELL} '/home/acassen/src/keepalived/build-aux/missing' aclocal-1.16
 AMTAR = $${TAR-tar}
 AM_DEFAULT_VERBOSITY = 0
 AR = ar
 ARFLAGS = cr
-AUTOCONF = ${SHELL} /home/acassen/src/keepalived/build-aux/missing autoconf
-AUTOHEADER = ${SHELL} /home/acassen/src/keepalived/build-aux/missing autoheader
-AUTOMAKE = ${SHELL} /home/acassen/src/keepalived/build-aux/missing automake-1.16
+AUTOCONF = ${SHELL} '/home/acassen/src/keepalived/build-aux/missing' autoconf
+AUTOHEADER = ${SHELL} '/home/acassen/src/keepalived/build-aux/missing' autoheader
+AUTOMAKE = ${SHELL} '/home/acassen/src/keepalived/build-aux/missing' automake-1.16
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
 CFLAGS = -g -O2
-CPP = gcc -E
 CPPFLAGS =   -D_GNU_SOURCE
+CSCOPE = cscope
+CTAGS = ctags
 CYGPATH_W = echo
 DBUS_DATADIR = /usr/local/share
 DEFAULT_CONFIG_DIR = $(sysconfdir)/keepalived
@@ -179,10 +180,10 @@
 ECHO_C = 
 ECHO_N = -n
 ECHO_T = 
-EGREP = /bin/grep -E
+ETAGS = etags
 EXEEXT = 
 EXPANDED_DATADIR = /usr/local/share
-GREP = /bin/grep
+GREP = /usr/bin/grep
 HAVE_RPM = No
 HAVE_RPMBUILD = 
 HAVE_SPHINX_BUILD = Yes
@@ -191,10 +192,10 @@
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
 INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
-KA_CFLAGS = -g -g -O2 -Wall -Wextra -Wunused -Wstrict-prototypes -Wabsolute-value -Waddress-of-packed-member -Walloca -Walloc-zero -Warray-bounds=2 -Wattribute-alias=2 -Wbad-function-cast -Wc11-c2x-compat -Wcast-align -Wcast-qual -Wdate-time -Wdisabled-optimization -Wdouble-promotion -Wduplicated-branches -Wduplicated-cond -Wfloat-conversion -Wfloat-equal -Wformat-overflow -Wformat-security -Wformat-signedness -Wformat-truncation -Wframe-larger-than=5120 -Wimplicit-fallthrough=3 -Winit-self -Winline -Winvalid-pch -Wjump-misses-init -Wlogical-op -Wmissing-declarations -Wmissing-field-initializers -Wmissing-include-dirs -Wmissing-prototypes -Wnested-externs -Wnormalized -Wnull-dereference -Wold-style-definition -Woverlength-strings -Wpointer-arith -Wredundant-decls -Wshadow -Wshift-overflow=2 -Wstack-protector -Wstrict-overflow=4 -Wstringop-overflow=2 -Wstringop-truncation -Wsuggest-attribute=cold -Wsuggest-attribute=format -Wsuggest-attribute=malloc -Wsuggest-attribute=noreturn -Wsuggest-attribute=pure -Wsync-nand -Wtrampolines -Wundef -Wuninitialized -Wunknown-pragmas -Wunsafe-loop-optimizations -Wunsuffixed-float-constants -Wunused-const-variable=2 -Wvariadic-macros -Wwrite-strings -fPIE -Wformat -Werror=format-security -Wp,-D_FORTIFY_SOURCE=2 -fexceptions -fstack-protector-strong --param=ssp-buffer-size=4 -grecord-gcc-switches -O2
+KA_CFLAGS = -g -g -O2 -Wall -Wextra -Wunused -Wstrict-prototypes -Wabsolute-value -Waddress-of-packed-member -Walloca -Walloc-zero -Warith-conversion -Warray-bounds=2 -Wattribute-alias=2 -Wbad-function-cast -Wc11-c2x-compat -Wcast-align -Wcast-qual -Wdate-time -Wdisabled-optimization -Wdouble-promotion -Wduplicated-branches -Wduplicated-cond -Wfloat-conversion -Wfloat-equal -Wformat-overflow -Wformat-security -Wformat-signedness -Wformat-truncation -Wframe-larger-than=5120 -Wimplicit-fallthrough=3 -Winit-self -Winline -Winvalid-pch -Wjump-misses-init -Wlogical-op -Wmissing-declarations -Wmissing-field-initializers -Wmissing-include-dirs -Wmissing-prototypes -Wnested-externs -Wnormalized -Wnull-dereference -Wold-style-definition -Woverlength-strings -Wpointer-arith -Wredundant-decls -Wshadow -Wshift-overflow=2 -Wstack-protector -Wstrict-overflow=4 -Wstringop-overflow=2 -Wstringop-truncation -Wsuggest-attribute=cold -Wsuggest-attribute=format -Wsuggest-attribute=malloc -Wsuggest-attribute=noreturn -Wsuggest-attribute=pure -Wsync-nand -Wtrampolines -Wundef -Wuninitialized -Wunknown-pragmas -Wunsafe-loop-optimizations -Wunsuffixed-float-constants -Wunused-const-variable=2 -Wvariadic-macros -Wwrite-strings -fno-strict-aliasing -fPIE -Wformat -Werror=format-security -Wp,-D_FORTIFY_SOURCE=2 -fexceptions -fstack-protector-strong --param=ssp-buffer-size=4 -grecord-gcc-switches -O2
 KA_CPPFLAGS = -D_GNU_SOURCE -I/usr/include/libnl3
 KA_LDFLAGS = -pie -Wl,-z,relro -Wl,-z,now
-KA_LIBS = -lm -lcrypto -lssl -lnl-3 -lnl-genl-3 -lip4tc -lip6tc -lnftnl -lmnl -ldl
+KA_LIBS = -lm -lssl -lcrypto -lnl-3 -lnl-genl-3 -lnftnl -lmnl
 KA_TMP_DIR = /tmp
 KEEPALIVED_RUNTIME_OPTIONS = -D
 LDD = ldd
@@ -204,18 +205,18 @@
 LN_S = ln -s
 LTLIBOBJS = 
 MAINTAINERCLEANFILES = *~ *.orig *.rej core core.*
-MAKEINFO = ${SHELL} /home/acassen/src/keepalived/build-aux/missing makeinfo
-MKDIR_P = /bin/mkdir -p
+MAKEINFO = ${SHELL} '/home/acassen/src/keepalived/build-aux/missing' makeinfo
+MKDIR_P = /usr/bin/mkdir -p
 NETSNMP_CONFIG = 
 OBJEXT = o
 OLD_DEFAULT_CONFIG_FILE = /etc/keepalived/keepalived.conf
 PACKAGE = keepalived
 PACKAGE_BUGREPORT = keepalived-users@groups.io
 PACKAGE_NAME = Keepalived
-PACKAGE_STRING = Keepalived 2.2.7
+PACKAGE_STRING = Keepalived 2.2.8
 PACKAGE_TARNAME = keepalived
 PACKAGE_URL = http://www.keepalived.org/
-PACKAGE_VERSION = 2.2.7
+PACKAGE_VERSION = 2.2.8
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 PKG_CONFIG_LIBDIR = 
@@ -223,7 +224,7 @@
 RANLIB = ranlib
 RUNSTATEDIR = /run
 SAMPLES_DIR = $(sysconfdir)/keepalived/samples
-SED = /bin/sed
+SED = /usr/bin/sed
 SET_MAKE = 
 SHELL = /bin/bash
 SNMP_SERVICE = 
@@ -232,7 +233,7 @@
 SYSTEMD_EXEC_START_OPTIONS = 
 SYSTEMD_SERVICE_TYPE = forking
 USE_LLD = 
-VERSION = 2.2.7
+VERSION = 2.2.8
 abs_builddir = /home/acassen/src/keepalived/keepalived/etc/sysconfig
 abs_srcdir = /home/acassen/src/keepalived/keepalived/etc/sysconfig
 abs_top_builddir = /home/acassen/src/keepalived
@@ -279,7 +280,7 @@
 top_builddir = ../../..
 top_srcdir = ../../..
 edit = echo "  EDIT     $@"; \
-	/bin/sed \
+	/usr/bin/sed \
 	 -e 's|@KEEPALIVED_RUNTIME_OPTIONS[@]|$(KEEPALIVED_RUNTIME_OPTIONS)|g'
 
 EXTRA_DIST = keepalived.in
@@ -325,4 +326,3 @@
 	  echo " $(MKDIR_P) '$(DESTDIR)$(sysconfigdir)'"; \
 	  $(MKDIR_P) "$(DESTDIR)$(sysconfigdir)" || exit 1; \
 	fi; \
-	for p in $$list; do \
