=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: keepalived
 Section: admin
 Priority: optional
-Maintainer: Vincent Bernat <bernat@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Vincent Bernat <bernat@debian.org>
 Build-Depends: autoconf,
                debhelper-compat (=13),
                libglib2.0-dev,
@@ -23,7 +24,7 @@
 Standards-Version: 4.6.0.1
 Vcs-Browser: https://salsa.debian.org/debian/pkg-keepalived
 Vcs-Git: https://salsa.debian.org/debian/pkg-keepalived.git
-Homepage: http://keepalived.org
+Homepage: https://keepalived.org
 
 Package: keepalived
 Architecture: any
