## keepalived 2.3.1

=== keepalived/etc/sysconfig/Makefile ===
--- 
+++ 
@@ -163,7 +163,7 @@
 AUTOCONF = ${SHELL} '/home/acassen/src/keepalived/build-aux/missing' autoconf
 AUTOHEADER = ${SHELL} '/home/acassen/src/keepalived/build-aux/missing' autoheader
 AUTOMAKE = ${SHELL} '/home/acassen/src/keepalived/build-aux/missing' automake-1.16
-AWK = gawk
+AWK = mawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
 CFLAGS = -g -O2
@@ -172,8 +172,8 @@
 CTAGS = ctags
 CYGPATH_W = echo
 DBUS_DATADIR = /usr/local/share
-DEFAULT_CONFIG_DIR = $(sysconfdir)/keepalived
-DEFAULT_CONFIG_FILE = $(sysconfdir)/keepalived/keepalived.conf
+DEFAULT_CONFIG_DIR = /etc/keepalived
+DEFAULT_CONFIG_FILE = /etc/keepalived/keepalived.conf
 DEFAULT_CONFIG_FILENAME = keepalived.conf
 DEFS = -DHAVE_CONFIG_H
 DEPDIR = .deps
@@ -186,17 +186,18 @@
 GREP = /usr/bin/grep
 HAVE_RPM = No
 HAVE_RPMBUILD = 
-HAVE_SPHINX_BUILD = Yes
+HAVE_SPHINX_BUILD = No
 INSTALL = /usr/bin/install -c
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
 INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
 KA_CFLAGS = -g -g -O2 -Wall -Wextra -Wunused -Wstrict-prototypes -Wabsolute-value -Waddress-of-packed-member -Walloca -Walloc-zero -Warith-conversion -Warray-bounds=2 -Wattribute-alias=2 -Wbad-function-cast -Wc11-c2x-compat -Wcast-align -Wcast-qual -Wdate-time -Wdisabled-optimization -Wdouble-promotion -Wduplicated-branches -Wduplicated-cond -Wfloat-conversion -Wfloat-equal -Wformat-overflow -Wformat-security -Wformat-signedness -Wformat-truncation -Wframe-larger-than=5120 -Wimplicit-fallthrough=3 -Winit-self -Winline -Winvalid-pch -Wjump-misses-init -Wlogical-op -Wmissing-declarations -Wmissing-field-initializers -Wmissing-include-dirs -Wmissing-prototypes -Wnested-externs -Wnormalized -Wnull-dereference -Wold-style-definition -Woverlength-strings -Wpointer-arith -Wredundant-decls -Wshadow -Wshift-overflow=2 -Wstack-protector -Wstrict-overflow=4 -Wstringop-overflow=2 -Wstringop-truncation -Wsuggest-attribute=cold -Wsuggest-attribute=format -Wsuggest-attribute=malloc -Wsuggest-attribute=noreturn -Wsuggest-attribute=pure -Wsync-nand -Wtrampolines -Wundef -Wuninitialized -Wunknown-pragmas -Wunsafe-loop-optimizations -Wunsuffixed-float-constants -Wunused-const-variable=2 -Wvariadic-macros -Wwrite-strings -fno-strict-aliasing -fPIE -Wformat -Werror=format-security -Wp,-D_FORTIFY_SOURCE=2 -fexceptions -fstack-protector-strong --param=ssp-buffer-size=4 -grecord-gcc-switches -O2
-KA_CPPFLAGS = -D_GNU_SOURCE -I/usr/include/libnl3
+KA_CPPFLAGS = -D_GNU_SOURCE
 KA_LDFLAGS = -pie -Wl,-z,relro -Wl,-z,now
-KA_LIBS = -lm -lssl -lcrypto -lnl-3 -lnl-genl-3 -lnftnl -lmnl
+KA_LIBS = -lm -lssl -lcrypto
 KA_TMP_DIR = /tmp
+KEEPALIVED_CONFIG_OPTIONS = 
 KEEPALIVED_RUNTIME_OPTIONS = -D
 LDD = ldd
 LDFLAGS = 
@@ -209,21 +210,21 @@
 MKDIR_P = /usr/bin/mkdir -p
 NETSNMP_CONFIG = 
 OBJEXT = o
-OLD_DEFAULT_CONFIG_FILE = /etc/keepalived/keepalived.conf
+OLD_DEFAULT_CONFIG_FILE = 
 PACKAGE = keepalived
 PACKAGE_BUGREPORT = keepalived-users@groups.io
 PACKAGE_NAME = Keepalived
-PACKAGE_STRING = Keepalived 2.2.8
+PACKAGE_STRING = Keepalived 2.3.1
 PACKAGE_TARNAME = keepalived
 PACKAGE_URL = http://www.keepalived.org/
-PACKAGE_VERSION = 2.2.8
+PACKAGE_VERSION = 2.3.1
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 PKG_CONFIG_LIBDIR = 
 PKG_CONFIG_PATH = 
 RANLIB = ranlib
 RUNSTATEDIR = /run
-SAMPLES_DIR = $(sysconfdir)/keepalived/samples
+SAMPLES_DIR = ${sysconfdir}/keepalived/samples
 SED = /usr/bin/sed
 SET_MAKE = 
 SHELL = /bin/bash
@@ -233,7 +234,7 @@
 SYSTEMD_EXEC_START_OPTIONS = 
 SYSTEMD_SERVICE_TYPE = forking
 USE_LLD = 
-VERSION = 2.2.8
+VERSION = 2.3.1
 abs_builddir = /home/acassen/src/keepalived/keepalived/etc/sysconfig
 abs_srcdir = /home/acassen/src/keepalived/keepalived/etc/sysconfig
 abs_top_builddir = /home/acassen/src/keepalived
@@ -326,3 +327,5 @@
 	  echo " $(MKDIR_P) '$(DESTDIR)$(sysconfigdir)'"; \
 	  $(MKDIR_P) "$(DESTDIR)$(sysconfigdir)" || exit 1; \
 	fi; \
+	for p in $$list; do \
+	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
