=== debian/changelog ===
keepalived (1:2.3.1-1ubuntu1) oracular; urgency=medium

  * d/p/fix-armhf-ftbfs.patch: fix -Wincompatible-pointer-types issue in armhf
    which leads to a FTBFS failure due to time_t size. (LP: #2082514)

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Thu, 26 Sep 2024 11:43:50 -0300

keepalived (1:2.3.1-1) unstable; urgency=medium

  * New upstream release.
  * d/rules: enable log-file option. Closes: #1071446.
  * d/control: build-depends on pkgconf.
  * d/maintscript: move /etc/dbus-1/system.d/org.keepalived.Vrrp1.conf

 -- Vincent Bernat <bernat@debian.org>  Tue, 28 May 2024 21:57:05 +0200
