=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                libssl-dev,
                libsystemd-dev,
                linux-libc-dev,
-               pkg-config
+               pkgconf
 Standards-Version: 4.6.0.1
 Vcs-Browser: https://salsa.debian.org/debian/pkg-keepalived
 Vcs-Git: https://salsa.debian.org/debian/pkg-keepalived.git
