=== debian/changelog ===
keepalived (1:2.3.2-1) unstable; urgency=medium

  * New upstream release.
    - Fix CVE-2024-41184. Closes: #1077370.

 -- Vincent Bernat <bernat@debian.org>  Sat, 14 Dec 2024 08:28:59 +0100
