=== debian/changelog ===
keepalived (1:2.3.3-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Sat, 12 Apr 2025 10:32:42 +0200
