=== debian/changelog ===
keepalived (1:2.3.4-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Wed, 20 Aug 2025 21:44:27 +0200
