=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: keepalived
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Vincent Bernat <bernat@debian.org>
+Maintainer: Vincent Bernat <bernat@debian.org>
 Build-Depends: autoconf,
                debhelper-compat (=13),
                libglib2.0-dev,
