=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,7 @@
 		--enable-bfd \
 		--enable-regex \
 		--enable-log-file \
+	    --enable-reproducible-build \
 		--with-init=systemd
