=== debian/watch ===
version=4
https://www.keepalived.org/download.html software/keepalived-(.*).tar.gz
